"Downloads" = "Downloads";
"Start/Stop Queue" = "Liste starten/stoppen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Remove" = "Löschen";
"Enable" = "Aktivieren";
"Disable" = "Deaktivieren";
"Retry" = "Nochmal versuchen";
"RetryBtn" = "Nochmal";
"Start Queue" = "Liste starten";
"Stop Queue" = "Liste stoppen";

"Contents" = "Contents";
"New Group" = "Neue Gruppe";
"Export..." = "Exportieren …";
"Delete" = "Löschen";
"Sort by" = "Sortieren nach";
"Name" = "Name";
"Name:" = "Name:";
"Date" = "Datum";
"Ascending" = "Aufsteigend";
"Descending" = "Absteigend";
"Open..." = "Öffnen";
"Open In Tabs..." = "In Tabs öffnen";
"Launch URL" = "URL öffnen";
"Copy URL" = "URL kopieren";
"Reveal In Finder" = "In Finder zeigen";
"Add To DEVONthink" = "Zu DEVONthink hinzufügen";
"Use Notification Center" = "Mitteilungen verwenden";
"HTML Page" = "HTML-Seite";
"Link" = "Verweis";
"Add To Set" = "Zu Set hinzufügen";
"Delete & Exclude Domain" = "Domain löschen & ausschließen";
"Delete Domain" = "Domain löschen";
"Top Level Domain" = "Top Level Domain";
"Relevance" = "Relevanz";
"Name & URL" = "Name & URL";

"Plugins & Scanners" = "Module & Scanner";
"Type" = "Typ";
"Version" = "Version";
"Info:" = "Info:";
"Identifier:" = "Identifikation:";
"Keywords:" = "Schlüsselworte:";

"Digest" = "Übersicht";
"Results" = "Resultate";
"Topics" = "Themen";
"Log" = "Protokoll";
"Address" = "Adresse";
"Error" = "Fehler";

"International" = "International";
"Junk" = "Müll:";
"Follow Links:" = "Verweisen folgen:";
"Similar Pages" = "Ähnliche Seiten";
"Ignore Umlauts" = "Umlaute ignorieren";
"Fuzzy" = "Unscharf";
"Filter" = "Filter";
"Archived Pages" = "Archivierte Seiten";
"Levels" = "Stufen";
"Scanner" = "Scanner";
"Secondary Query" = "Sekundärabfrage";
"Links matching this optional term are followed" = "Verweise, die diesem optionalen Term entsprechen, werden verfolgt";
"Copy URL" = "URL kopieren";
"Add To DEVONthink" = "Zu DEVONthink hinzufügen";
"HTML Page" = "HTML-Seite";
"Link" = "Verweis";
"Add To Set" = "Zu Set hinzufügen";
"Add To Archive" = "Archivieren";
"Add All To Archive" = "Alle archivieren";
"Export..." = "Exportieren …";
"Clear Log" = "Protokoll löschen";
"Delete" = "Löschen";
"Delete & Exclude Domain" = "Domain löschen & ausschließen";
"Delete Domain" = "Domain löschen";
"Sort by" = "Sortieren nach";
"Size" = "Größe";
"URL" = "URL";
"Top Level Domain" = "Top Level Domain";
"Relevance" = "Relevanz";
"Number of Objects" = "Objektanzahl";
"Ascending" = "Aufsteigend";
"Descending" = "Absteigend";
"Start" = "Start";
"Add new set" = "Set hinzufügen";
"Remove sets" = "Sets löschen";

"Enable" = "Aktivieren";
"Disable" = "Deaktivieren";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Delete" = "Löschen";
"New" = "Neu";
"New Set" = "Neues Set";
"Duplicate" = "Duplizieren";
"Import" = "Importieren";
"Sets..." = "Sets …";
"OPML..." = "OPML …";
"Brave Bookmarks" = "Brave Lesezeichen";
"Firefox Bookmarks" = "Firefox Lesezeichen";
"Google Chrome Bookmarks" = "Google Chrome Lesezeichen";
"Safari Bookmarks" = "Safari Lesezeichen";
"Safari History" = "Safari Verlauf";
"Export Sets..." = "Sets exportieren …";
"Search Sets" = "Suchsets";
"General" = "Allgemein";
"Archived Pages" = "Archivierte Seiten";
"Junk" = "Müll";
"Scanner:" = "Scanner:";
"Filter:" = "Filter:";
"Filter & Scanner:" = "Filter & Scanner:";
"Levels:" = "Stufen:";
"Language:" = "Sprache:";
"Default Query:" = "Standardabfrage:";
"Comments:" = "Kommentar:";
"Secondary Query:" = "Sekundärabfrage:";
"Results per Plugin:" = "Resultate pro Modul:";
"Sites" = "Sites";
"Location" = "Adresse";
"Info" = "Info";
"Password:" = "Passwort:";
"Location:" = "Adresse:";
"User:" = "Benutzer:";
"Add new site" = "Site hinzufügen";
"Remove sites" = "Sites entfernen";
"Info:" = "Info:";
"Plugins" = "Module";
"Plugin" = "Modul";
"Version" = "Version";
"Actions" = "Aktionen";
"Actions:" = "Aktionen:";
"All pages" = "Alle Seiten";
"Only new pages" = "Nur neue Seiten";
"Results:" = "Resultate:";
"Archive results" = "Resultate archivieren";
"Add results to DEVONthink" = "Resultate zu DEVONthink hinzufügen";
"Send mail to:" = "Email senden an:";
"Bounce Dock icon" = "Symbol im Dock animieren";
"Zoom and bring to front" = "Zoomen und nach vorne bringen";
"Speak text:" = "Text sprechen:";
"Play sound:" = "Sound abspielen:";
"Sound" = "Sound";
"Execute script:" = "Skript ausführen:";
"Script" = "Skript";
"Reset" = "Zurücksetzen";
"Schedule" = "Zeitplan";
"Day of Week:" = "Wochentag:";
"Frequency:" = "Häufigkeit:";
"Time of Day:" = "Tageszeit:";
"days" = "Tage";
"AM" = "";
"PM" = "";
"Never" = "Nie";
"Hourly" = "Stündlich";
"Daily" = "Täglich";
"Weekly" = "Wöchentlich";
"Quit when done" = "Beenden sobald fertig";
"Close window" = "Fenster schließen";
"Ignore cache" = "Cache ignorieren";
"Options:" = "Optionen:";
"Next Run:" = "Nächste Suche:";
"Scheduled search sets require a valid default query. Make sure your machine is on and you are logged in at the time of the next run." = "Zeitgesteuerte Suchen benötigen eine gültige Standardabfrage. Vergewissern Sie sich, dass zum Zeitpunkt der nächsten Suche Ihr Rechner eingeschaltet ist und Sie angemeldet sind.";

"Search for" = "Suche nach";
"Search options" = "Optionen";
"Settings" = "Optionen";
"Title" = "Titel";
"Text" = "Text";
"URL" = "URL";
"Keywords" = "Schlüsselwörter";
"Description" = "Beschreibung";
"Objects" = "Objekte";
"Search In:" = "Suchen in:";
"Bookmark" = "Lesezeichen";
"Resource" = "Ressource";
"Summary" = "Zusammenfassung";
"Unsorted" = "Unsortiert";

"PDF (One Page)" = "PDF (Eine Seite)";
"PDF (Paginated)" = "PDF (Paginiert)";
"Web Archive" = "Webarchiv";

"Advanced" = "Erweitert";
"Files:" = "Dateien:";
"HTML & XHTML" = "HTML- & XHTML-Seiten";
"Feeds" = "Atom-, RSS- & JSON-Feeds";
"Texts" = "Text-Dokumente";
"RTF & RTFD" = "Formatierte Text-Dokumente";
"PDF & PostScript" = "PDF- & PostScript-Dokumente";
"OpenOffice & StarOffice" = "OpenOffice- & StarOffice-Dokumente";
"Word" = "Microsoft Word-Dokumente";
"Interface:" = "Oberfläche:";

"Purge Queue" = "Liste aufräumen";
"Automatically Purge Queue" = "Liste automatisch aufräumen";
"Operators:" = "Operatoren:";

"Digest (TXT)" = "Übersicht (TXT)";
"Digest (RTF)" = "Übersicht (RTF)";
"Map (PDF)" = "Grafik (PDF)";
"Map (OPML)" = "Grafik (OPML)";
"Append" = "Anfügen";
"Express Search" = "Express-Suche";

"All" = "Alle";
"Off" = "Aus";
"On Same Host" = "Auf gleichem Host";
"In Same Directory" = "In gleichem Ordner";
"In Subdirectories" = "In Unterordnern";
"Levels" = "Stufen";

"Mode" = "Modus";
"Crawl" = "Crawl";
"Search" = "Suche";

"Exclude" = "Ausschließen";
"Domains" = "Domains";
"Links" = "Links";
"Destination:" = "Ziel:";
"Readability" = "Aufgeräumte Ansicht";
"Formatted Note" = "Formatierte Notiz";
"Markdown" = "Markdown";

"Exclude Domains:" = "Domains ausschließen:";
"Exclude Links:" = "Links ausschließen:";
